* {margin:0; padding:0;}

body {background:#fff; font:13px/19px "Lucida Grande" , "Lucida Sans Unicode" , "Lucida Sans", Arial, Arial, Helvetica, sans-serif; color:#444445;}
p, ul, ol, table {margin-bottom:15px;;}
a, a:link {color:#00a1e4; text-decoration:underline;}
a:hover, a:focus {color:#532C6C; text-decoration:underline;}

h1 {font-size:30px; line-height:33px;}
h2 {font-size:25px; line-height:28px; margin:0 0 5px 0; font-weight:normal; color:#532C6C; text-transform:uppercase;}
h3 {font-size:16px; line-height:21px; margin:8px 0 12px 0; color:#532C6C;}
h4 {font-size:13px; line-height:16px;}

ul, ol {margin-left:30px;}
li {margin:0 0 7px 0;}

hr {background-color:#D4D4D5; border:0 none; color:#D4D4D5; height:1px; margin:25px 0 21px 0; text-align:center; clear:both;}

.wrapper {width:960px; margin:0 auto; padding:30px 0; z-index:1; position:relative;}
.editable {width:690px; float:right;}
.clear {clear:both;}

.floatright {float:right; margin:0 0 10px 10px;}
.floatleft {float:left; margin:0 10px 10px 0;}
.below15 {margin-bottom:15px;}
.textcenteralign {text-align:center;}

.photo {display:block; float:left; width:120px; height:80px; margin:0 8px 15px 0;}
.photo img {border:1px solid #532C6C;}
.photo:hover img {border:1px solid #1f69b1;}

.externallink {padding:0 11px 0 0; background:url(../images/icon_externallink.gif) right no-repeat;}

.onecolumn {margin:0 auto; float:none; width:750px;}
.col_left {width:350px; float:left;}
.col_right {width:350px; float:right;}


/* Header Styles -------------------------------------------------------------------- */
.header {width:100%; height:218px; margin:0; background:url(../images/bg_header.jpg) top center no-repeat; z-index:100; position:relative;}
.header_inner {width:960px; height:178px; margin:0 auto; position:relative;}
.logo_seal {display:block; width:130px; height:130px; position:absolute; left:6px; top:10px;}
.logo_einstein {display:block; width:194px; height:44px; position:absolute; left:145px; top:55px;}
.logo_words {display:block; width:407px; height:65px; position:absolute; right:9px; top:103px;}


/* Navigation Styles -------------------------------------------------------------------- */
.nav {width:960px; height:40px; position:relative; background:url(../images/nav.gif) 0 0 no-repeat; list-style:none; margin:0 auto;}
.nav li {float:left; position:relative;}
.nav a {position:absolute; top:0; height:40px; text-indent:-9999px; display:block; text-decoration:none; outline:0; overflow: hidden;}

.nav .aboutTheSchool a:link, .nav .aboutTheSchool a:visited {width:141px;}
.nav .aboutTheProgram a:link, .nav .aboutTheProgram a:visited {width:148px;}
.nav .simCenter a:link, .nav .simCenter a:visited {width:92px;}
.nav .studentSelection a:link, .nav .studentSelection a:visited {width:141px;}
.nav .faq a:link, .nav .faq a:visited {width:43px;}
.nav .helpfulLinks a:link, .nav .helpfulLinks a:visited {width:110px;}
.nav .downloads a:link, .nav .downloads a:visited {width:97px;}
.nav .directions a:link, .nav .directions a:visited {width:92px;}
.nav .contactUs a:link, .nav .contactUs a:visited {width:96px;}

.nav .aboutTheSchool a:hover, .nav .aboutTheSchool a:focus {background:url(../images/nav.gif) 0 -50px no-repeat;}
.nav .aboutTheProgram a:hover, .nav aboutTheProgram a:focus {background:url(../images/nav.gif) -141px -50px no-repeat;}
.nav .simCenter a:hover, .nav simCenter a:focus {background:url(../images/nav.gif) -289px -50px no-repeat;}
.nav .studentSelection a:hover, .nav .studentSelection a:focus {background:url(../images/nav.gif) -381px -50px no-repeat;}
.nav .faq a:hover, .nav .faq a:focus {background:url(../images/nav.gif) -522px -50px no-repeat;}
.nav .helpfulLinks a:hover, .nav .helpfulLinks a:focus {background:url(../images/nav.gif) -565px -50px no-repeat;}
.nav .downloads a:hover, .nav .downloads a:focus {background:url(../images/nav.gif) -675px -50px no-repeat;}
.nav .directions a:hover, .nav .directions a:focus {background:url(../images/nav.gif) -772px -50px no-repeat;}
.nav .contactUs a:hover, .nav .contactUs a:focus {background:url(../images/nav.gif) -864px -50px no-repeat;}


/* Subnav Styles -------------------------------------------------------------------- */
.subnav {width:228px; float:left; margin:0 20px 0 0; background:#ececec url('../images/bg_sidebar.gif') bottom left no-repeat; list-style-type:none; padding:2px 11px 10px 11px;}
.subnav li {margin:0;}
.subnav li a {display:block; padding:7px 10px; border-bottom:1px solid #D4D4D5; text-decoration:none; text-indent:0;}
.subnav li a:hover, .subnav li a:focus {background:url('../images/block_tan.gif') 0 10px no-repeat; text-decoration:none;}


/*** ESSENTIAL STYLES ***/
.sf-menu ul {position:absolute; top:-999em; width:200px; /* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%;}
.sf-menu li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */}
.sf-menu li {float:left; position:relative;}
.sf-menu a {display:block; position:relative;}
.sf-menu .subnav {margin:4px 0 0 0;}
.sf-menu .subnav a {height:auto; background:#ececec !important;}
.sf-menu .subnav li a:hover, .subnav li a:focus {background:url('../images/block_tan.gif') 0 10px no-repeat; text-decoration:none;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {left:0; top:2.5em; /* match top ul list item height */ z-index:99;}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left:10em; /* match ul width */ top:0;}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {top:-999em;}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {left:10em; /* match ul width */ top:0;}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

.nav .aboutTheSchool .subnav a:link, .nav .aboutTheSchool .subnav a:visited,
.nav .aboutTheProgram .subnav a:link, .nav .aboutTheProgram .subnav a:visited,
.nav .studentSelection .subnav a:link, .nav .studentSelection .subnav a:visited {left:0; width:auto;}

/* Homepage Styles -------------------------------------------------------------------- */
#homepage_slider {height:350px; width:750px; overflow:hidden; margin:0 0 15px 0;}
#homepage_col1 {width:234px; padding:10px 15px 0 0; float:left; border-right:1px solid #D4D4D5;}
#homepage_col2 {width:219px; padding:10px 15px 0 15px; float:left; border-right:1px solid #D4D4D5;}
#homepage_col3 {width:235px; padding:10px 0 0 15px; float:right;}
#homepage_col2 img, #homepage_col3 img {margin-bottom:3px;}
#homepage_col1, #homepage_col2, #homepage_col3 {height:105px;}

/* Table Styles -------------------------------------------------------------------- */
table {margin:0 0 15px 0;}
table td {padding:4px; border-bottom:1px solid #D4D4D5;}
table th {padding:4px; border-bottom:1px solid #D4D4D5; font-weight:bold; text-align:left; font-size:10px; line-height:13px; text-transform:uppercase; color:#532C6C;}


/* Form Styles -------------------------------------------------------------------- */
input {width:220px; border:1px solid #d8d8d8; padding:3px;}
input:focus {border:1px solid #737373;}
textarea {border:1px solid #d8d8d8; padding:3px; width:350px; height:250px; font-family:"Trebuchet MS","Trebuchet","Verdana", sans-serif; font-size:13px; line-height:20px;}
textarea:focus {border:1px solid #737373;}
.error {color:red; font-weight:bold; font-size:14px; display:block; clear:both;}
.button {width:100px; height:40px; cursor:pointer; background:url('../images/btn_submit.png') no-repeat; border:none; text-indent:-9999px; margin:15px auto 0 auto; display:block;}

/* Footer Styles -------------------------------------------------------------------- */
.footer {width:960px; color:#777779; margin:0 auto; font-size:9px; text-transform:uppercase; text-align:center;}


/* CLEARFIX CONTROLS -------------------------------------------------------------------- */
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix {display: inline-block;}   /* a fix for IE Mac */
/* next a fix for the dreaded Guillotine bug in IE6 */
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* end of "no-extra-markup" clearing method */

/* PRETTY PHOTO STYLES -----------------------------------------------------------------*/
div.light_rounded .pp_top .pp_left, div.light_square .pp_top .pp_left {background:url(../images/prettyPhoto/light_rounded/sprite.gif) -88px -53px no-repeat}
div.light_rounded .pp_top .pp_middle, div.light_square .pp_top .pp_middle {background:#fff}
div.light_rounded .pp_top .pp_right, div.light_square .pp_top .pp_right {background:url(../images/prettyPhoto/light_rounded/sprite.gif) -110px -53px no-repeat}
div.light_rounded .pp_content, div.light_square .pp_content {background-color:#fff}
div.light_rounded .pp_next:hover, div.light_square .pp_next:hover {background:url(../images/prettyPhoto/light_rounded/btnNext.gif) center right no-repeat;cursor:pointer}
div.light_rounded .pp_previous:hover, div.light_square .pp_previous:hover {background:url(../images/prettyPhoto/light_rounded/btnPrevious.gif) center left no-repeat;cursor:pointer}
div.light_rounded .pp_expand, div.light_square .pp_expand {background:url(../images/prettyPhoto/light_rounded/sprite.gif) -31px -28px no-repeat;cursor:pointer}
div.light_rounded .pp_expand:hover, div.light_square .pp_expand:hover {background:url(../images/prettyPhoto/light_rounded/sprite.gif) -31px -49px no-repeat;cursor:pointer}
div.light_rounded .pp_contract, div.light_square .pp_contract {background:url(../images/prettyPhoto/light_rounded/sprite.gif) 0 -28px no-repeat;cursor:pointer}
div.light_rounded .pp_contract:hover, div.light_square .pp_contract:hover {background:url(../images/prettyPhoto/light_rounded/sprite.gif) 0 -49px no-repeat;cursor:pointer}
div.light_rounded .pp_close, div.light_square .pp_close {width:75px;height:26px;background:url(../images/prettyPhoto/light_rounded/sprite.gif) -1px -1px no-repeat;cursor:pointer}
div.light_rounded .pp_arrow_previous, div.light_square .pp_arrow_previous {background:url(../images/prettyPhoto/light_rounded/sprite.gif) 1px -70px no-repeat}
div.light_rounded .pp_arrow_previous.disabled, div.light_square .pp_arrow_previous.disabled {background-position:1px -90px;cursor:default}
div.light_rounded .pp_arrow_next, div.light_square .pp_arrow_next {background:url(../images/prettyPhoto/light_rounded/sprite.gif) -31px -70px no-repeat}
div.light_rounded .pp_arrow_next.disabled, div.light_square .pp_arrow_next.disabled {background-position:-31px -90px;cursor:default}
div.light_rounded .pp_bottom .pp_left, div.light_square .pp_bottom .pp_left {background:url(../images/prettyPhoto/light_rounded/sprite.gif) -88px -80px no-repeat}
div.light_rounded .pp_bottom .pp_middle, div.light_square .pp_bottom .pp_middle {background:#fff}
div.light_rounded .pp_bottom .pp_right, div.light_square .pp_bottom .pp_right {background:url(../images/prettyPhoto/light_rounded/sprite.gif) -110px -80px no-repeat}
div.light_rounded .pp_loaderIcon, div.light_square .pp_loaderIcon {background:url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat}

div.dark_rounded .pp_top .pp_left{background:url(../images/prettyPhoto/dark_rounded/sprite.gif) -88px -53px no-repeat}div.dark_rounded .pp_top .pp_middle{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}div.dark_rounded .pp_top .pp_right{background:url(../images/prettyPhoto/dark_rounded/sprite.gif) -110px -53px no-repeat}div.dark_rounded .pp_content{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}div.dark_rounded .pp_next:hover{background:url(../images/prettyPhoto/dark_rounded/btnNext.gif) center right no-repeat;cursor:pointer}div.dark_rounded .pp_previous:hover{background:url(../images/prettyPhoto/dark_rounded/btnPrevious.gif) center left no-repeat;cursor:pointer}div.dark_rounded .pp_expand{background:url(../images/prettyPhoto/dark_rounded/sprite.gif) -31px -26px no-repeat;cursor:pointer}div.dark_rounded .pp_expand:hover{background:url(../images/prettyPhoto/dark_rounded/sprite.gif) -31px -47px no-repeat;cursor:pointer}div.dark_rounded .pp_contract{background:url(../images/prettyPhoto/dark_rounded/sprite.gif) 0 -26px no-repeat;cursor:pointer}div.dark_rounded .pp_contract:hover{background:url(../images/prettyPhoto/dark_rounded/sprite.gif) 0 -47px no-repeat;cursor:pointer}div.dark_rounded .pp_close{width:75px;height:22px;background:url(../images/prettyPhoto/dark_rounded/sprite.gif) -1px -1px no-repeat;cursor:pointer}div.dark_rounded .currentTextHolder{color:#c4c4c4}div.dark_rounded .pp_description{color:#fff}div.dark_rounded .pp_arrow_previous{background:url(../images/prettyPhoto/dark_rounded/sprite.gif) 0 -71px no-repeat}div.dark_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}div.dark_rounded .pp_arrow_next{background:url(../images/prettyPhoto/dark_rounded/sprite.gif) -22px -71px no-repeat}div.dark_rounded .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}div.dark_rounded .pp_bottom .pp_left{background:url(../images/prettyPhoto/dark_rounded/sprite.gif) -88px -80px no-repeat}div.dark_rounded .pp_bottom .pp_middle{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}div.dark_rounded .pp_bottom .pp_right{background:url(../images/prettyPhoto/dark_rounded/sprite.gif) -110px -80px no-repeat}div.dark_rounded .pp_loaderIcon{background:url(../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background:url(../images/prettyPhoto/dark_square/contentPattern.png) top left repeat}div.dark_square .currentTextHolder{color:#c4c4c4}div.dark_square .pp_description{color:#fff}div.dark_square .pp_loaderIcon{background:url(../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}div.dark_square .pp_expand{background:url(../images/prettyPhoto/dark_square/sprite.gif) -31px -26px no-repeat;cursor:pointer}div.dark_square .pp_expand:hover{background:url(../images/prettyPhoto/dark_square/sprite.gif) -31px -47px no-repeat;cursor:pointer}div.dark_square .pp_contract{background:url(../images/prettyPhoto/dark_square/sprite.gif) 0 -26px no-repeat;cursor:pointer}div.dark_square .pp_contract:hover{background:url(../images/prettyPhoto/dark_square/sprite.gif) 0 -47px no-repeat;cursor:pointer}div.dark_square .pp_close{width:75px;height:22px;background:url(../images/prettyPhoto/dark_square/sprite.gif) -1px -1px no-repeat;cursor:pointer}div.dark_square .pp_arrow_previous{background:url(../images/prettyPhoto/dark_square/sprite.gif) 0 -71px no-repeat}div.dark_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}div.dark_square .pp_arrow_next{background:url(../images/prettyPhoto/dark_square/sprite.gif) -22px -71px no-repeat}div.dark_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}div.dark_square .pp_next:hover{background:url(../images/prettyPhoto/dark_square/btnNext.gif) center right no-repeat;cursor:pointer}div.dark_square .pp_previous:hover{background:url(../images/prettyPhoto/dark_square/btnPrevious.gif) center left no-repeat;cursor:pointer}

/*div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content{background:#fff}div.light_square .pp_expand{background:url(../images/prettyPhoto/light_square/sprite.gif) -31px -26px no-repeat;cursor:pointer}div.light_square .pp_expand:hover{background:url(../images/prettyPhoto/light_square/sprite.gif) -31px -47px no-repeat;cursor:pointer}div.light_square .pp_contract{background:url(../images/prettyPhoto/light_square/sprite.gif) 0 -26px no-repeat;cursor:pointer}div.light_square .pp_contract:hover{background:url(../images/prettyPhoto/light_square/sprite.gif) 0 -47px no-repeat;cursor:pointer}div.light_square .pp_close{width:75px;height:22px;background:url(../images/prettyPhoto/light_square/sprite.gif) -1px -1px no-repeat;cursor:pointer}div.light_square .pp_arrow_previous{background:url(../images/prettyPhoto/light_square/sprite.gif) 0 -71px no-repeat}div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}div.light_square .pp_arrow_next{background:url(../images/prettyPhoto/light_square/sprite.gif) -22px -71px no-repeat}div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}div.light_square .pp_next:hover{background:url(../images/prettyPhoto/light_square/btnNext.gif) center right no-repeat;cursor:pointer}div.light_square .pp_previous:hover{background:url(../images/prettyPhoto/light_square/btnPrevious.gif) center left no-repeat;cursor:pointer}*/

div.pp_pic_holder a:focus{outline:none}div.pp_overlay{background:#000;left:0;position:absolute;top:0;width:100%;z-index:9500}div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}.pp_top{height:20px;position:relative}* html .pp_top{padding:0 20px}.pp_top .pp_left{height:20px;left:0;position:absolute;width:20px}.pp_top .pp_middle{height:20px;left:20px;position:absolute;right:20px}* html .pp_top .pp_middle{left:0;position:static}.pp_top .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}.pp_content{height:40px;position:relative;text-align:left;width:100%}.pp_content .pp_details{display:none;margin:10px 15px 2px 20px}.pp_description{display:none;float:left;margin:0}

.pp_nav{clear:left;float:left;margin:3px 0 0 0; width:100px;}

.pp_nav p{float:left;margin:2px 4px; font-size:11px;}

.pp_nav a.pp_arrow_previous,.pp_nav a.pp_arrow_next{display:block;float:left;height:20px;margin-top:0px;overflow:hidden;text-indent:-10000px;width:20px}
.pp_hoverContainer{left:0;position:absolute;top:0;width:100%;z-index:2000}a.pp_next{background:url(../images/prettyPhoto/light_rounded/btnNext.gif) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}a.pp_previous{background:url(../images/prettyPhoto/light_rounded/btnNext.gif) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}a.pp_close{display:block;float:right;text-indent:-10000px}.pp_bottom{height:20px;position:relative}* html .pp_bottom{padding:0 20px}.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}* html .pp_bottom .pp_middle{left:0;position:static}.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}.pp_loaderIcon{display:none;height:24px;left:50%;margin:-12px 0 0 -12px;position:absolute;top:50%;width:24px}

#pp_full_res{display:none;line-height:1 !important;margin:0 auto;text-align:center;width:100%}
#pp_full_res img {border:1px solid #e2ce83;}
.pp_description {line-height:16px;}

div.ppt{color:#fff;display:none;font-size:17px;left:0;position:absolute;top:0;z-index:9999}.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}